[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ext_carpaint
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.8
FlakesK = 0.3
FresnelC = 0.06
BrightnessAdjustment = 0.7 ; compensates for ambient specular
BaseSpecularColor = 0.06, 0.06, 0.06
SpecularBase = 1.5, 60
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.30